<nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">

    <!-- Sidebar Toggle (Topbar) -->
    <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
        <i class="fa fa-bars"></i>
    </button>

    <!-- Topbar Search -->
    <!--          <form class="d-none d-sm-inline-block form-inline mr-auto ml-md-3 my-2 my-md-0 mw-100 navbar-search">-->
    <!--            <div class="input-group">-->
    <!--              <input type="text" class="form-control bg-light border-0 small" placeholder="Search for..." aria-label="Search" aria-describedby="basic-addon2">-->
    <!--              <div class="input-group-append">-->
    <!--                <button class="btn btn-primary" type="button">-->
    <!--                  <i class="fas fa-search fa-sm"></i>-->
    <!--                </button>-->
    <!--              </div>-->
    <!--            </div>-->
    <!--          </form>-->

    <!-- Topbar Navbar -->
    <ul class="navbar-nav ml-auto">

        <!-- Nav Item - Search Dropdown (Visible Only XS) -->
        <li class="nav-item dropdown no-arrow d-sm-none">
            <a class="nav-link dropdown-toggle" href="#" id="searchDropdown" role="button" data-toggle="dropdown"
               aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-search fa-fw"></i>
            </a>
            <!-- Dropdown - Messages -->
            <div class="dropdown-menu dropdown-menu-right p-3 shadow animated--grow-in"
                 aria-labelledby="searchDropdown">
                <form class="form-inline mr-auto w-100 navbar-search">
                    <input type="text" hidden value="{{ csrf_token() }}" name="csrf_token">
                    <div class="input-group">
                        <input type="text" class="form-control bg-light border-0 small" placeholder="Search for..."
                               aria-label="Search" aria-describedby="basic-addon2">
                        <div class="input-group-append">
                            <button class="btn btn-primary" type="button">
                                <i class="fas fa-search fa-sm"></i>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
        </li>

        <!-- Nav Item - Alerts -->
        <!--        <li class="nav-item dropdown no-arrow mx-1">-->
        <!--            <a class="nav-link dropdown-toggle" href="#" id="alertsDropdown" role="button" data-toggle="dropdown"-->
        <!--               aria-haspopup="true" aria-expanded="false">-->
        <!--                <i class="fas fa-bell fa-fw"></i>-->
        <!--                &lt;!&ndash; Counter - Alerts &ndash;&gt;-->
        <!--                <span class="badge badge-danger badge-counter">3+</span>-->
        <!--            </a>-->
        <!--            &lt;!&ndash; Dropdown - Alerts &ndash;&gt;-->
        <!--            <div class="dropdown-list dropdown-menu dropdown-menu-right shadow animated&#45;&#45;grow-in"-->
        <!--                 aria-labelledby="alertsDropdown">-->
        <!--                <h6 class="dropdown-header">-->
        <!--                    Alerts Center-->
        <!--                </h6>-->
        <!--                <a class="dropdown-item d-flex align-items-center" href="#">-->
        <!--                    <div class="mr-3">-->
        <!--                        <div class="icon-circle bg-primary">-->
        <!--                            <i class="fas fa-file-alt text-white"></i>-->
        <!--                        </div>-->
        <!--                    </div>-->
        <!--                    <div>-->
        <!--                        <div class="small text-gray-500">December 12, 2019</div>-->
        <!--                        <span class="font-weight-bold">A new monthly report is ready to download!</span>-->
        <!--                    </div>-->
        <!--                </a>-->
        <!--                <a class="dropdown-item d-flex align-items-center" href="#">-->
        <!--                    <div class="mr-3">-->
        <!--                        <div class="icon-circle bg-success">-->
        <!--                            <i class="fas fa-donate text-white"></i>-->
        <!--                        </div>-->
        <!--                    </div>-->
        <!--                    <div>-->
        <!--                        <div class="small text-gray-500">December 7, 2019</div>-->
        <!--                        $290.29 has been deposited into your account!-->
        <!--                    </div>-->
        <!--                </a>-->
        <!--                <a class="dropdown-item d-flex align-items-center" href="#">-->
        <!--                    <div class="mr-3">-->
        <!--                        <div class="icon-circle bg-warning">-->
        <!--                            <i class="fas fa-exclamation-triangle text-white"></i>-->
        <!--                        </div>-->
        <!--                    </div>-->
        <!--                    <div>-->
        <!--                        <div class="small text-gray-500">December 2, 2019</div>-->
        <!--                        Spending Alert: We've noticed unusually high spending for your account.-->
        <!--                    </div>-->
        <!--                </a>-->
        <!--                <a class="dropdown-item text-center small text-gray-500" href="#">Show All Alerts</a>-->
        <!--            </div>-->
        <!--        </li>-->

        <!-- Nav Item - Messages -->
<!--        <li class="nav-item dropdown no-arrow mx-1">-->
<!--            <a class="nav-link dropdown-toggle" href="#" id="messagesDropdown" role="button" data-toggle="dropdown"-->
<!--               aria-haspopup="true" aria-expanded="false">-->
<!--                <i class="fas fa-envelope fa-fw"></i>-->
<!--                &lt;!&ndash; Counter - Messages &ndash;&gt;-->
<!--                <span class="badge badge-danger badge-counter" id="message-count">-->

<!--                </span>-->
<!--            </a>-->
<!--            &lt;!&ndash; Dropdown - Messages &ndash;&gt;-->
<!--            <div class="dropdown-list dropdown-menu dropdown-menu-right shadow animated&#45;&#45;grow-in"-->
<!--                 aria-labelledby="messagesDropdown">-->
<!--                <h6 class="dropdown-header">-->
<!--                    Tất cả tin nhắn-->
<!--                </h6>-->
<!--                <div class="" id="list-message">-->

<!--                </div>-->

<!--                <a class="dropdown-item text-center small text-gray-500" href="#">Xem thêm</a>-->
<!--            </div>-->
<!--        </li>-->

        <div class="topbar-divider d-none d-sm-block"></div>

        <!-- Nav Item - User Information -->
        <li class="nav-item dropdown no-arrow">
            <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown"
               aria-haspopup="true" aria-expanded="false">
                <span class="mr-2 d-none d-lg-inline text-gray-600 small">{{ current_user.name }}</span>
                <img class="img-profile rounded-circle" src="{{ url_for('static', filename='img/user.png') }}">
            </a>
            <!-- Dropdown - User Information -->
            <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
                <a class="dropdown-item" href="{{ url_for('Profile.edit') }}">
                    <i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i>
                    Profile
                </a>
                <!--                <a class="dropdown-item" href="#">-->
                <!--                    <i class="fas fa-cogs fa-sm fa-fw mr-2 text-gray-400"></i>-->
                <!--                    Settings-->
                <!--                </a>-->
                <!--                <a class="dropdown-item" href="#">-->
                <!--                    <i class="fas fa-list fa-sm fa-fw mr-2 text-gray-400"></i>-->
                <!--                    Activity Log-->
                <!--                </a>-->
<!--                <div class="dropdown-divider"></div>-->

                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#logoutModal">
                    <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                    Logout
                </a>
            </div>
        </li>

    </ul>
</nav>